# Uses of Class
org.apache.commons.codec.binary.Base32.Builder

Packages that use Base32.Builder
Package
Description
org.apache.commons.codec.binary
Base64, Base32, Binary, and Hexadecimal String encoding and decoding.

- ## Uses of Base32.Builder in org.apache.commons.codec.binary

  Methods in org.apache.commons.codec.binary that return Base32.Builder
  Modifier and Type
  Method
  Description
  `static Base32.Builder`
  Base32.`builder()`
  Creates a new Builder.